
QGIS Application - Bug report #17343

Project Snapping Settings dialog doesn't save the dialog size

2017-10-27 12:40 PM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 25240

Description

Open the Project Snapping Settings dialog.

Resize the dialog (not only the tablewidget but also the main dialog).

Close and reopen.

You get the tablewidget as you had resized it but the changes done to the main dialog are reset.

Associated revisions

Revision 3b0afb26 - 2018-01-23 04:43 PM - Denis Rouzaud

fix Project Snapping Settings dialog doesn't save the dialog size

fix #17343

History

#1 - 2018-01-23 04:32 PM - Denis Rouzaud

https://github.com/qgis/QGIS/pull/6144

#2 - 2018-01-23 04:43 PM - Denis Rouzaud

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|3b0afb26355ca879f45ee9d4deee7dff37fdd347.

#3 - 2018-02-22 11:17 AM - Giovanni Manghi

- Resolution set to fixed/implemented

2024-05-20 1/1

https://github.com/qgis/QGIS/pull/6144

